body {
    background-image: url(https://ww4.sinaimg.cn/large/637d0877gw1exlma5gj0wj21hc0u04p6.jpg);
}
#home{
margin-top:15px;
margin-bottom: 0px;
}
.personInfo {
    margin-bottom: 20px;
}
/*留言分页区域*/
.pages {
    text-align: right;
}
/*****留言页面结束*****************************/
/*****第三部分结束*******************************/

/**************************************************
第四部分：文章内容常用标签格式。
**************************************************/
/*文章内部常用标签格式*/
.postBody {
    color: #000;
    line-height: 1.7;
    font-size: 14px;
}

    .postBody p, .postCon p {
        text-indent: 2em;
        margin: 0 auto 1em auto;
    }

    .postBody h2 {
        font-size: 150%;
        margin: 15px auto 2px auto;
        font-weight: bold;
    }

    .postBody h3 {
        font-size: 120%;
        margin: 15px auto 2px auto;
        font-weight: bold;
    }

    .postBody h4 {
        font-size: 110%;
        margin: 15px auto 2px auto;
        font-weight: bold;
        color: #333;
    }

    .postBody h5 {
        font-size: 100%;
        margin: 15px auto 2px auto;
        font-weight: bold;
        color: #333;
    }

    .postBody a:link, .postBody a:visited, .postBody a:active {
        text-decoration: underline;
    }

.postCon a:link, .postCon a:visited, .postCon a:active {
    text-decoration: underline;
}

.postBody ul, .postCon ul {
    margin-left: 2em;
}

.postBody li, .postCon li {
    list-style-type: disc;
    margin-bottom: 1em;
}

.postBody blockquote {
    background: url('images/comment.gif')) no-repeat 25px 0px;
    min-height: 35px;
    _height: 35px;
    line-height: 1.6em;
    color: #333;
}
/*****第四部分结束*******************************/

.myposts_title {
    font-weight: bold;
    text-align: center;
}

#sideBar {
    font-size: 12px;
}

    #sideBar h3 {
        font-size: 14px;
    }

.c_b_p_desc {
    font-size: 14px;
    line-height: 1.7;
}

#cnblogs_post_body img{
    max-width: 700px;
}
##comment_form_container .comment_textarea{
width:80% !important;
}
#div_digg{
  position:fixed;
  bottom:5px;
  width:140px;
  right:30px;
  border:2px solid #085;
  padding:10px;
  background-color:#fff;
  opacity:0.3;
  border-radius:5px 5px 5px 5px !important;
  box-shadow:0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
  transition-duration: 0.5s;
}
#div_digg:hover{
  opacity:1;
}
#back-top {
     position: fixed;
     bottom: 10px;
     right: 5px;
     z-index: 99;
}
#back-top span {
     width: 50px;
     height: 64px;
     display: block;
     background:url(https://images.cnblogs.com/cnblogs_com/seanshao/855033/o_rocket.png) no-repeat center center;
}

#tbCommentBody{width:80%;height:10%}
#back-top a{outline:none}
#ad_t2 {display:none}
#cnblogs_c1 {display:none}
#under_post_news {display:none}
#cnblogs_c2 {display:none}
#under_post_kb {display:none}
#homepage_top_pager{display:none}